[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem upgrading x fonts

> The clients package is indeed there, although it is an earlier version.

And, in fact, that's the problem.  Note that the xfonts-100dpi package
	Depends: xbase-clients (>=

and doesn't satisfy that...  

			_Mark_ <eichin@thok.org>
			The Herd of Kittens
			Debian Package Maintainer

Reply to: